## sugar-activity-analyzejournal 5

=== debian/changelog ===
sugar-activity-analyzejournal (5) belenos; urgency=low

  * 5 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:20:41 +0000
